div.jumbo-menu{
	z-index: 11;
	width:100%;
	top: 0;
	height: 120px;
	padding: 0 !important;
	position: relative;
	background-color: transparent;
}

.header_menu {
	height: 122px;
	z-index: 11;
	position: relative;
	padding: 0;
	display: flex;
	flex-direction: row;
	align-items: center;
}

div.header_menu a.goto_page{
	cursor:pointer;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
}
div.header_menu .logoHolder{
	height: 100%;
	width: 130px;
	float: left;
	padding: 0;
	display: inline-flex;
	align-items: center;
}
div.header_menu img.logo {
    width: auto;
    max-width: 100%;
    /* height: 100%; */
    float: left;
    position: relative;
    box-sizing: border-box;
}
div.header_menu .menuItems{
	position:relative;
	width: calc(100% - 130px);
	float: right;
	/* margin-top: 30px; */
	height: 90px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
	padding-left: 60px;
}
div.header_menu .menuItems i.fas {
    font-size: 18px;
    margin-left: 8px;
}
div.header_menu .menuItems .call i.fas {
	color:var(--themeGreen);
}

div.header_menu li{
	padding: 0px 30px;
}

div.header_menu li,
div.header_menu li a{
    display: inline-block;
    font-size: 15px;
    height: 100%;
    text-decoration: none;
    text-align: center;
    box-sizing: border-box;
    font-weight: 400;
    transition: color .2s ease-in-out;
    display: inline-flex;
    align-items: center;
}
div.header_menu li a{
	padding: 31px 0px;
	z-index: 11;
	transition: opacity .2s ease-in-out;
	width: 100%;
	color: var(--themeText);
}
div.header_menu li.hasSub:hover{
	/* background-color:#fff; */
	display: flex;
	flex-direction: column;
	align-items: stretch;
}
div.header_menu li.hasSub a > img{
	width: 25px;
	transform: translateY(-1px);
}

div.header_menu li a.fadeOut{
	opacity: 0.0;
}
div.header_menu li a.fadeIn{
	opacity: 1.0;	
}
div.header_menu li.selected a,
div.header_menu li:hover a:not(.button){
	text-decoration:
	none;
	/* color: #fff; */
	/* font-weight: 700; */
	-webkit-text-stroke-width: 0.1ex;
}

/* div.header_menu li.selected a::after, */
div.header_menu li:hover a::after{    
	width: 100%;
}

div.header_menu li a.button{
	padding: 7px 25px;
	height: max-content;
	font-size: 15px;
	background-color: var(--themeGreenDark);
	text-transform: capitalize;
	color: white;
	border-radius: 10px;
}
	
div.menu_top{
	z-index:12;
	width:100% !important;
}

div.header_menu div.container > li {
    line-height: 30px;
    padding: 15px 0;
}

div.header_menu li:not(:hover) ul{
	display:none;
}

@media screen and (min-width: 1024px){
	div.header_menu .listBlock{
		position: Absolute;
		left: 20px;
		top: calc(100% - 20px);
		min-width: 140px;
		max-width: calc(100% - 20px);
		box-sizing: border-box;
		background-color: #fff;
		border-radius: 11px;
		padding: 4px;
		z-index: 11;
		display: none;
		box-shadow: 0 0 10px 0 rgba(0,0,0,0.1), 0 0 0 200vw rgba(0,0,0,0.5);
	}
}
.menuOverlay{
	display:block;
	opacity:0;
	position:fixed;
	left:0;
	top:0;
	right:0;
	height:0;
	background-color:rgba(0,0,0,0.4);
	z-index:11;
	transition:opacity .3s ease-in-out;
}
.menuOverlay.hover{
	opacity:1.0;
	height:100%;
}

div.header_menu li:hover > .listBlock{
    display: flex;
    align-items: flex-start;
}
div.header_menu .listBlock ul.sub {
    min-width: 240px;
    position: relative;
    float: left;
	padding-left:0;
}

div.header_menu ul.sub li:hover a{
	color: #000;
}
div.header_menu ul.sub li {
    float: left;
    width: auto;
    text-align: left;
    font-weight: 600;
    height: auto;
    color: #000;
}
div.header_menu ul.sub a{
	width: 100%;
    line-height: 0.6em;
    font-weight: lighter;
    font-size: 16px;
    padding: 3px 0 0;
    color: #000;
}

div.header_menu li.hasButton{
	padding: 0 13px;
	z-index: 9;
}

div.jumbotron.jumbo-menu .col{
	max-height:100%;
}

.flagBox{
	background-color: var(--themeGrey);
	border: 1px solid #ddd;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	gap: 8px;
	padding: 5px 13px;
	border-radius: 6px;
	cursor:pointer;
}
.flagBox .flagHolder{height: fit-content;}
.flagBox .flagHolder img{
	height: 16px;
	width:auto;
	border-radius:2px;
	margin-top: -2px;
	top: 0;
}
.flagBox font{
    line-height: 10px;
}

iframe.skiptranslate{
	display:none !important;
}

@media screen and (min-width: 1024px){
	body .header_menu {
		height: 120px;
		align-content: center;
		align-items: center;
		width: 100%;
	}

	body div.header_menu li,
	body div.header_menu li a:not(.button){
		color: var(--themeMenuText);
	}
}

@media (max-width: 1350px){
	div.header_menu li {
		padding: 0px 30px;
	}
}
@media (max-width: 1024px){
	div.header_menu .logoHolder {
		position: absolute;
		width: auto;
		right: 50%;
		top: 0;
		height: 70px;
		float: inherit;
		transform: translateX(50%);
		padding: 0;
		transition: all .2s ease-in-out;
	}
	div.menu_button.close + .logoHolder {
		height: 90px;
	}
	
	div.header_menu img.logo {
		width:auto;
		max-width: inherit;
		height: 100%;
		padding: 11px;
	}

	div.jumbotron.jumbo-menu {
		position: relative;
		width: 100%;
		background-color: #fff;
	}
	.jumbo-menu >.small_container{
		width:100%;
		max-width:100%;
		padding:0;
		border-radius:0;
	}	
	
	
	body img.scroll_down{
		position: absolute;
		bottom: 30px;
		left: 30px;
		height: 60px;
		z-index: 99;
		display:block;
	}
	
	div.header_menu{
		width: 100dvw;
		height: 100vh;
		min-height:100%;
		margin: 0px 0px;
		overflow-y: hidden;
		transition: min-height .5 ease-in,max-height .5 ease-in, padding .5 ease-in !important;
		border-radius:0;
	}
	.jumbo-menu:not(.shown) div.header_menu {
		max-height: 70px;
		margin: 0;
		box-shadow: none;
		overflow: visible;
		border-radius: 0;
	}
	div.header_menu.shown{
		min-height: 100%;
		max-height: 100000px;
		padding-bottom: 20px;
		overflow:auto;
	}
	
	div.header_menu li{
		width: 100%;
		margin: 0;
		height: auto;
		border:none;
		padding: 2.3vh 0;
	}
	div.header_menu li:hover a::after,
	div.header_menu li.selected a::after{
	    width: 60%;
		left: 20%;
	}

	.jumbo-menu.shown div.webshop_cart{
		display:none;
	}
	
	div.header_menu li img{  
		display:block;
	}
	
	div.jumbotron.jumbo-menu{
		height: 70px;
    top: 0;
		padding: 0 !important;
	}
	div.jumbotron.jumbo-menu.shown{
		background-color: #ffffff;
		height: 100% !important;
		max-height: 100%;
		position: fixed;
		z-index: 100;
	}
	
	div.jumbo-menu div.logo_col,
	div.jumbo-menu div.menu_col{
		margin:0;
		padding:0;
	}
	
	div.jumbo-menu .header_menu .profileBar{
    margin: 40px 0 20px;
}
	div.jumbo-menu .header_menu .menuProfiel{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}
	div.jumbo-menu .header_menu .menuProfiel > div{
		display:flex;
		flex-direction:column;
	}
	div.jumbo-menu .header_menu .profileBar .profileImage{
		flex:none;
	}

	div.jumbo-menu .header_menu .listMenu {
		position: fixed;
		top: 0px;
		right: calc(0px);
		height: 100dvh;
		overflow: auto;
		width: calc(100dvw - 80px);
		z-index: 2;
		background-color: #fff;
		transition: all .2s ease-in-out;
		opacity:1.0;
		padding: 25px;
	}
	div.jumbo-menu:not(.shown) .header_menu .listMenu{		
		right: -100vw;
		opacity:0.0;
	}
	div.jumbo-menu.shown .header_menu .listMenu{
		box-shadow: -10px 0px 100vw 16px rgb(0 0 0 / 33%);
	}
	
	.closeMenu{
		--size: 32px;
		position:absolute;
		top:15px;
		right:15px;
		cursor:pointer;
		display:flex;
		align-items:center;
		justify-content: center;
		width: var(--size);
		height: var(--size);
		background-color: var(--themeTextLightGrey3);
		border-radius: 50%;
		z-index: 2;
	}
	.closeMenu i{
		font-size: 15px;
		color:var(--themeBlue);
	}
	
	div.menu_top{		
		padding-bottom: 20px;
	}
	div.jumbo-menu:not(.shown) .listMenu{
		/* display: none; */
	}
	div.header_menu li{
		width: 100%;
		line-height: 35px;
		padding:0;
		-webkit-touch-callout: none; /* iOS Safari */
		-webkit-user-select: none; /* Safari */
		-khtml-user-select: none; /* Konqueror HTML */
		-moz-user-select: none; /* Firefox */
		-ms-user-select: none; /* Internet Explorer/Edge */
		user-select: none; /* Non-prefixed version, currently
						  supported by Chrome and Opera */
	}	

	div.header_menu li a{
		color: var(--themeBlueLight);
		float: inherit;
		position: relative;
		margin: auto;
		display: block;
		text-align: left;
		width: 100%;
		height: auto;
		line-height: 30px;
		font-size: 14px;
		padding: 10px 15px;
		display: inline-flex;
	}
	
	div.header_menu li .listBlock ul {
		margin: 0;
		padding: 0;
		width: 100%;
	}
	div.header_menu li .listBlock ul li{
		text-align:Center;
		width: 100%;
	}
	div.header_menu li.mobileFirstClick > .listBlock,
	div.header_menu li:hover{				 
	    display: flex;
	    flex-direction: column;
	    align-items: stretch;
	}
	
	div.header_menu li:hover > .listBlock {
		position: relative;
		display: block;
		padding: 0;
		margin-bottom: 10px;
		box-shadow: none;
		float: left;
		width: 100%;
		left: 15px !important;
		background-color: rgba(255,255,255,0.1);
	}
	div.header_menu ul.sub a {
		padding: 16px 0;
		/* color: white; */
		font-size: 13px;
		color: var(--themeText);
		font-weight: 300;
		border-bottom: 1px solid #dddddd3d;
	}
	div.header_menu ul.sub li:last-of-type {
		border-bottom:none;
	}

	div.header_menu a.home_but{
		float: inherit;
		display: none;
	}

	img.menu_show{
		display:none;
		position:absolute;
		top:20px;
		right:20px;
	}

	div.menu_button{
		position: absolute;
		width: 40px;
		height: 40px;
		right: 20px;
		top: 27px;
		display: block;
		cursor: pointer;
		z-index: 2;
	}
	div.menu_button div.lines{
		width: 35px;
		height: 4px;
		background: #000000;
		-moz-transition: .4s;
		transition: .4s;
		position: relative;
		border-radius: 3px;
	}
	div.menu_button.close{
		/* top: 38px; */
	}

	div.menu_button div.lines.frst{top: 0px;}
	div.menu_button div.lines.mid{top: 5px;width: 30px;left: 5px;}
	div.menu_button div.lines.last{
		top: 10px;
	}
		
	div.menu_button.close div.lines.mid{opacity:0.0;}
	div.menu_button.close div.lines.frst{
		top: 4px;
		-webkit-transform: rotate3d(0,0,1,-45deg);
		-moz-transform: rotate3d(0,0,1,-45deg);
		transform: rotate3d(0,0,1,-45deg);
	}
	div.menu_button.close div.lines.last{
		-webkit-transform: rotate3d(0,0,1,45deg);
		-moz-transform: rotate3d(0,0,1,45deg);
		transform: rotate3d(0,0,1,45deg);
		top: 2px;
		width:35px;
		left:0px;
	}
}

@media screen and (min-width: 766px) and (max-width: 790px){		
	.logoBlock.block-4{
		top: calc(100% + 148px);
		left: 20px;
	}
	.logoBlock.block-5{
		top: calc(100% + 148px + 50px);
		left: 0px;
	}
}
@media screen and (min-width: 990px) and (max-width: 1010px){		
	.logoBlock.block-4{
		top: calc(100% + 148px);
		left: 20px;
	}
	.logoBlock.block-5{
		top: calc(100% + 148px + 50px);
		left: 0px;
	}
}

@media screen and (max-width: 765px){		
	.logoBlock.block-4{
		top: calc(100% + 148px);
		left: 50px;
	}
	.logoBlock.block-5{
		top: calc(100% + 148px + 50px);
		left: 20px;
	}
	
	div.menu_button.close + .logoHolder {
		height:70px;
	}
	
}